Bug 8114 - [UPDATE REQUEST 2014.1] mozilla-thunderbird 52.2.1
: [UPDATE REQUEST 2014.1] mozilla-thunderbird 52.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-29 20:48 MSD by Алзим
Modified: 2017-08-11 21:22 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
vladimir.potapov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-06-29 20:48:02 MSD
Обновилась Громоптица.
Comment 1 Алзим 2017-06-29 20:51:45 MSD
mozilla-thunderbird 52.1.1
https://abf.io/build_lists/2881013

mozilla-thunderbird-l10
https://abf.io/build_lists/2881048

Только 64-х разрядная версия!
Comment 2 Алексей-З 2017-07-22 11:30:17 MSD
Updated to 52.2.1
https://abf.io/build_lists/2883325

локализация
https://abf.io/build_lists/2883349
Comment 3 Алексей-З 2017-07-25 11:00:47 MSD
C gtk2 и 32 bit

mozilla-thunderbird
https://abf.io/build_lists/2883769
https://abf.io/build_lists/2883771

mozilla-thunderbird-l10
https://abf.io/build_lists/2883810
https://abf.io/build_lists/2883811
Comment 4 Vladimir Potapov 2017-07-25 11:47:01 MSD
Баг с автонастройкой gmail присутствует, но это их баг https://bugzilla.mozilla.org/show_bug.cgi?id=1360501
Comment 5 Vladimir Potapov 2017-07-25 12:42:48 MSD
The update is sent to expanded testing
****************************************
Comment 6 Vladimir Potapov 2017-08-10 18:57:40 MSD
mozilla-thunderbird-52.2.1-2
https://abf.io/build_lists/2883769
https://abf.io/build_lists/2883771

mozilla-thunderbird-l10n-52.2.1-2
https://abf.io/build_lists/2883810
https://abf.io/build_lists/2883811
**************************** Advisory ************************
Up to 52.2.1
**************************************************************
QA Verified